using System;
using System.Collections.Generic;
using System.Text;

using BookShopOnline.IDal;
using BookShopOnline.Model;
using BookShopOnline.DalFactory;
//该源码首发自www.51aspx.com(５１ａｓｐx．ｃｏｍ)

namespace BookShopOnline.Bll
{
    public class SampleBll
    {
        private static readonly ISample Dal = DataAccess.CreateSample();
        public void Add(Sample sample)
        {
            Dal.Add(sample);
        }
    }
}
